<Tag.37e8af14-792b-4468-b3ff-94ef2f4cf89e __id="37e8af14-792b-4468-b3ff-94ef2f4cf89e" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="730" tagName="Pirate">
  <children />
</Tag.37e8af14-792b-4468-b3ff-94ef2f4cf89e>